<FORM METHOD=POST>
<script>
<!-- Begin

function SSLToggle( form )
{
  if( form.mfSSLCertificate.disabled )
  {
    form.mfSSLCertificate.disabled = false;
  }
  else
  {
    form.mfSSLCertificate.disabled = true;
  }
  
  if( form.mfSSLKeyfile.disabled )
  {
    form.mfSSLKeyfile.disabled = false;
  }
  else
  {
    form.mfSSLKeyfile.disabled = true;
  }
  
  return;
}

//  End -->
</script>
<INPUT TYPE=HIDDEN VALUE=c400 Name=page>

<table width="1%" border=0><tr><td>&nbsp;&nbsp;</td><td>

    
<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa><tr><td>
<table border=0 cellspacing=1 cellpadding=5>

<!-- Start of tabbed view titlebar -->

<tr>
<td align=right width=1% bgcolor=ffffcc nowrap><a href="/?page_000!"><img src=back.gif border=0 alt="Server List"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=p_^e
                                                             
><img src=prev.gif border=0 alt="Previous Server"></a></td>
<td align=right width=1% bgcolor=ffffcc nowrap><a href=n_^e
                                                                
><img src=next.gif border=0 alt="Next Server"></a></td>
<td bgcolor=#aaccff class="custom" nowrap>Server ^1         
                                                                                                     
                                                                      
                                                                                                     
                                                                      
</td>

</tr>

<!-- End of tabbed view titlebar -->


<tr><td bgcolor=#ffffff colspan=4>

<table border=0 cellspacing=0 cellpadding=0 bgcolor=#aaaaaa>
<tr><td bgcolor=ffffff>
<table border=0 cellspacing=0 cellpadding=3 width=100%>
<tr>
<td width=1 background="start_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^d
                                                                                                                           
                                                                                                   
サーバー...&nbsp;</a></td><td width=5 background="hi_tab.gif" bgcolor=#ffffff class="custom">&nbsp;</td>

<td class="custom" background="1.gif" bgcolor=#ffffff nowrap>

<table border=0 cellspacing=0 cellpadding=3 bgcolor=#ffffcc>
<tr><td nowrap class="custom">
^L                                                                         
                                                                                    
                                                                               
                      <a>&nbsp;
</td></tr></table>

</td><td width=1 background="end_hi_tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^V
                                                                                                                           
                                                                                                   
                    </a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^N
                                                                                                   
                                                                                                                           
                      </a></td><td width=1 background="tab.gif" bgcolor=#ffffff></td>
<td class="custom" background="2.gif" bgcolor=#ffffff nowrap>^P
                                                                                                                                     
                                                                                                              
                    </a></td><td width=1 background="end_tab.gif" bgcolor=#ffffff></td>
<td width=100% align=right class="custom">&nbsp;
                                                                                                                          
                                                                
</td>
</tr>
</table>
</td></tr>
<tr><td>
<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=0 BGCOLOR=#888888 width=100%><TR><TD>
<TABLE BORDER=0 CELLSPACING=1 CELLPADDING=3 BGCOLOR=#ffffff width=100%><tr><td>
<TABLE BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#888888 width=100%>

<TR><TD bgcolor=#efffef class="custom"><b>通信プロセス ^c    /b></td></tr><tr bgcolor=#ffffff><td>                                                                  
                                                                              
<!-- -->                                                                              
                                                                              
<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1 bgcolor=#ffffff>

<TR><TD class="custom">制御チャネルアドレス&nbsp;&nbsp;<BR>(プロトコル:アドレス)</TD>
<TD>
<INPUT NAME=mfprotocol DISABLED VALUE=tcp SIZE=4>
<B>:</B>&nbsp;
<INPUT NAME=mfendpoint DISABLED MAXLENGTH=255 SIZE=60 onChange="JavaScript:setItemChanged();" VALUE=^5
                                                                                                
                                                                                                
                                                                                                
                                                                                                
>
</TD></TR>

</TABLE>
<TABLE BORDER=0 CELLPADDING=3 CELLSPACING=4>

<TR><TD VALIGN=TOP class="custom" valign=top><BR>エンドポイントオプション:</td></tr>
<tr><td>
<TABLE BORDER=0 bgcolor=#cccccc cellpadding=0 cellspacing=1><tr><td>
<table border=0 bgcolor=#ffffff>
<INPUT TYPE=HIDDEN NAME=mfCCI VALUE=dummy>
<TR><TD class="custom" colspan=2><INPUT TYPE=CHECKBOX DISABLED NAME=mfSSLOn VALUE=Y ^ks      onClick="SSLToggle(this.form);">&nbsp;Secure Sockets Layer</TD></TR>
<TR><TD class="custom">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Certificate&nbsp;&nbsp;</td><td>
<INPUT SIZE=80 MAXLENGTH=255 NAME=mfSSLCertificate onChange="JavaScript:setItemChanged();" VALUE=^F
                                                                                                                           
                                                                                                                                
                                                                                                            
>&nbsp;</TD></TR>
<TR><TD class="custom">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Keyfile&nbsp;</td><td>
<INPUT SIZE=80 MAXLENGTH=255 NAME=mfSSLKeyfile onChange="JavaScript:setItemChanged();" VALUE=^K
                                                                                                                                         
                                                                                                                                  
                                                                                                                          
></TD></TR>
</table>
</td></tr>
</TABLE>
</TD></TR>
</TABLE>
<table>
 
^.
